/* 픽업서비스내 기본셋팅 */
.srch_pickup_frame input:checked[type='checkbox'] {border:none;background-color:#fff;-webkit-appearance:none;-webkit-border-radius:0;}
.srch_pickup_frame ::-webkit-input-placeholder{line-height:normal;color:#999;}

.srch_pickup_frame input[type='password'],
.srch_pickup_frame input[type='text'],
.srch_pickup_frame input[type='tel'],
.srch_pickup_frame input[type='number']{height:40px;text-indent:1px;color:#111;font-size:0.875rem;border-bottom:0 none;}

.srch_pickup_frame input[type='password']:focus
.srch_pickup_frame input[type='text']:focus,
.srch_pickup_frame input[type='tel']:focus,
.srch_pickup_frame input[type='number']:focus{color:#111;border-bottom:0 none;}

.srch_pickup_frame input[type='search']::-webkit-search-cancel-button {display:none;}
.srch_pickup_frame input[type='button'] {-webkit-appearance:none;border-radius:0px;-webkit-border-radius:0;}
.srch_pickup_frame input[type='tel']{-webkit-appearance:none;border-radius:0px;-webkit-border-radius:0;}
.srch_pickup_frame select{-webkit-user-select:none;}
.srch_pickup_frame input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {-webkit-appearance:none;}
.srch_pickup_frame textarea,
.srch_pickup_frame input[type="submit"],
.srch_pickup_frame input[type="radio"] {-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-webkit-appearance:none;-moz-appearance:none;appearance:none;}


/* // .srch_pickup_frame select,
// .srch_pickup_frame .select-basic{overflow:hidden;position:relative;display:inline-block;min-height:40px;padding:5px 23px 5px 8px;color:#111;font-size:0.875rem;font-weight:bold;border-radius:4px;border:1px solid #d9d9d9;background:#fff url("http://image.gsshop.com/ui/gsshop/mc/images/ico_select_opt.png") no-repeat right 50%;background-size:25px auto;box-sizing:border-box;}
// .srch_pickup_frame select:focus,
// .srch_pickup_frame .select-basic:focus{border-color:#999;} */

.srch_pickup_frame .accessible-hide,
.srch_pickup_frame .hidden,
.srch_pickup_frame .hidden-text{
	position:absolute;
	overflow:hidden;
	width:0;
	height:0 !important;
	padding:0 !important;
	border:none;
	opacity:0;
	font:0/0 m;
	color:transparent;
	border:0 none;
}

.gs-tower-pick-info {border-bottom:1px solid #d9d9d9;font-size:0.6875rem;color:#111;padding:8px 10px;position:relative;}
.gs-tower-pick-info .gs-tower-pick-btn {position:absolute;display:inline-block;right:15px;top:6px;}
.gs-tower-pick-info .gs-tower-pick-btn a {display:inline-block;padding:3px;position:relative;color:#666;}
.gs-tower-pick-info .gs-tower-pick-btn a>img {vertical-align: middle;margin:0;}
.gs-tower-pick-info .gs-tower-pick-btn a>u {text-decoration: underline;}
.gs-tower-pick-info .gs-tower-pick-btn a:after {content: '>';display: block;position:absolute;right:-5px;top:3px;color:#666;}

 /* 레이어 공통CSS선언 */
.modal_bg{position:absolute;top:0;left:0;min-height:100%;width:100%;height:100%;background-color:rgba(0,0,0,.5);z-index:1000;}
.order_layer_frame.fixed_full_frame{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-align-items:center;
	align-items:center;
	width:100%;
	padding:0;
	padding-bottom:env(safe-area-inset-bottom);
	box-sizing:border-box;
	background-color:#fff;
	z-index:2000;
}
.order_layer_frame.fixed_full_frame .modal_btn{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;line-height:41px;background:#fff;}
.order_layer_frame.fixed_full_frame .modal_btn a{display:block;-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;line-height:3rem;color:#111;text-align:center;border-top:1px solid #eee;}
.order_layer_frame.fixed_full_frame .modal_frame.srch_pickup_frame{top:0 !important;left:0;bottom:0 !important;width:100%;height:100%;max-width:100%;border-radius:0;vertical-align:middle;z-index:10000;}
.order_layer_frame.fixed_full_frame .modal_frame.srch_pickup_frame .modal_cont{text-align:left;font-size:0.875rem;}

@media screen and (max-device-width : 320px) and (device-aspect-ratio: 40/71){
	.order_layer_frame.fixed_full_frame .modal_frame{max-width:300px;}
}

.order_layer_frame.fixed_full_frame header{width:100%;font-size:1.063rem;}
.order_layer_frame.fixed_full_frame header h4{position:relative;width:100%;text-align:center;font-size:1.063rem;line-height:2.813rem;font-weight:bold;color:#222;background:#fff;border-bottom:1px solid #eee;}
.order_layer_frame.fixed_full_frame header h4 span{display:block;}
.order_layer_frame.fixed_full_frame header a span{display:block;width:2.5rem;height:2.813rem;padding:0;color:transparent;background:url(https://map.gsshop.com/images/mc/icon_close_talk.png) no-repeat 50% 50%;background-size:15px auto;}
.order_layer_frame.fixed_full_frame header a.btn_close{display:block;position:absolute;top:0;right:0;width:2.5rem;height:2.813rem;}

.modal_safe_box_wrap .guide_ttl{display:block;padding:10px 10px 0;font-size:0.875rem;color:#111;font-weight:600;}

/* // .modal_safe_box_wrap .order_txt_guide{padding:10px;font-size:0.8125rem;color:#999;letter-spacing:-.75px;}
// .modal_safe_box_wrap .order_txt_guide li{position:relative;padding:2px 0;line-height:1.25;}
// .modal_safe_box_wrap .order_txt_guide.blt li{padding:2px 0 2px 7px;}
// .modal_safe_box_wrap .order_txt_guide.blt li::before{position:absolute;top:10px;left:0;width:2px;height:2px;background:#999;content:'';} */



.modal_safe_box_wrap .order_img_guide{overflow:hidden;}
.modal_safe_box_wrap .order_img_guide li{float:left;width:50%;}
.modal_safe_box_wrap .order_img_guide li p{border:1px solid #fff;}
.modal_safe_box_wrap .order_img_guide li p img{width:100%;}
.modal_safe_box_wrap .order_img_guide.type02 li:last-child{width:100%}
.modal_safe_box_wrap .order_img_guide + .order_txt_guide{margin:0 5px;}
.modal_safe_box_wrap .safebox-list:after{display:block;clear:both;overflow:hidden;content:'';}
.modal_safe_box_wrap .safebox-list li{float:left;width:50%;color:#444;text-align:center;}
.modal_safe_box_wrap .safebox-list li a{display:block;margin:0 2.5px;padding:10px;color:#444;background:#f8fcea;}
.modal_safe_box_wrap .safebox-list dl dt{position:relative;margin-bottom:10px;padding:20px 0;color:#111;font-size:16px;border:1px solid #ddd;border-bottom-color:#c7c7c7;border-radius:2px;background:#fff;box-shadow:0 1px 0 #e5e5e5;}
.modal_safe_box_wrap .safebox-list dl dt:after{content:'';display:block;position:absolute;top:-10px;right:-8px;width:25px;height:25px;background:url('https://map.gsshop.com/images/mc/i_deliver_chck.png') no-repeat 0 0;background-size:50px auto;}
.modal_safe_box_wrap .safebox-list .item-A:before{content:'';display:block;width:100%;height:75px;margin-bottom:5px;background:url('https://map.gsshop.com/images/mc/bg_safe_item01.gif') no-repeat 50% 50%;background-size:95px auto;}
.modal_safe_box_wrap .safebox-list .item-B:before{content:'';display:block;width:100%;height:75px;margin-bottom:5px;background:url('https://map.gsshop.com/images/mc/bg_safe_item02.gif') no-repeat 50% 50%;background-size:95px auto;}
.modal_safe_box_wrap .safebox-list li.on dt{border-color:#afc81f;}
.modal_safe_box_wrap .safebox-list li.on dt:after{background-position:-25px 0;}
.modal_safe_box_wrap .safebox-list li.disabled{opacity:.5;}
.modal_safe_box_wrap .modal_btn a.on{background-color:#bed730;}

/* 픽업배송지목록 디폴트정의 */
.modal_safe_box_wrap .delivery-place-information li {position:relative;overflow:hidden;font-size:0.8125rem;border-bottom:1px solid #f2f2f2}
.modal_safe_box_wrap .delivery-place-information li:last-child {border:0 none}
.modal_safe_box_wrap .delivery-place-information li:active{background-color:rgba(0, 0, 0, 0.06)}
.modal_safe_box_wrap .delivery-place-information li .radio{display:block;}
.modal_safe_box_wrap .delivery-place-information li .radio label{display:block;position:relative;padding-left:40px;}
.modal_safe_box_wrap .delivery-place-information li .radio input[type=radio]{display:block;position:absolute;left:18px;top:50%;width:16px;height:16px;margin-top:-8px;appearance:none;-webkit-appearance:none;}
.modal_safe_box_wrap .delivery-place-information li .radio input[type=radio]::after{overflow:hidden;display:inline-block;content:"";width:22px;height:22px;background:#fff;border-radius:22px;border:1px solid #c9c9c9;box-sizing:border-box;}
.modal_safe_box_wrap .delivery-place-information li .radio input[type=radio]:checked::after{width:20px;height:20px;border:5px solid #bed730;box-shadow:0 0 0 1px #b1cb1c;}
.modal_safe_box_wrap .delivery-place-information li .information-recipient-info{padding:10px 70px 10px 16px;font-size:1rem;color:#666;line-height:1.25;}
.modal_safe_box_wrap .delivery-place-information li .information-recipient{margin-bottom:5px;color:#111;}
.modal_safe_box_wrap .delivery-place-information li .information-address{font-size:0.875rem;word-break:break-word;}
.modal_safe_box_wrap .delivery-place-information li .information-recipient-info-btn {position:absolute;top:50%;right:10px;margin-top:-15px;z-index:10}
.modal_safe_box_wrap .delivery-place-information li .information-recipient-info-btn a{display:inline-block;width:43px;height:30px;margin-right:5px;line-height:28px;color:#444;font-size:13px;text-align:center;border:1px solid #ddd;border-radius:2px;box-sizing:border-box;}
.modal_safe_box_wrap .delivery-place-information li .information-recipient-info-btn a:last-child,
.modal_safe_box_wrap .delivery-place-information li .information-recipient-info-btn a:only-child{margin-right:0;}
.modal_safe_box_wrap .delivery-place-information li .information-recipient-info-btn .function-delivery-place-select {border-color:#a4dd00;background-color:#a4dd00;color:#111}
.modal_safe_box_wrap .delivery-place-information li .default-message-paragraph{padding:70px 0;color:#111;font-size:0.9375rem;text-align:center;}

/* 픽업서비스 검색 */
.modal_safe_box_wrap .common_search_area .divide_area_input{display:block;-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;padding:0;border:0 none;box-sizing:border-box;}
.modal_safe_box_wrap .common_search_area .divide_area_input input{display:block;width:100%;height:35px;color:#444;}
.modal_safe_box_wrap .safe-delivery-srch .divide_area_input input[type="text"],
.modal_safe_box_wrap .safe-delivery-srch .divide_area_input input[type="search"]{height:40px;padding:0 0 0 5px;border:1px solid #d9d9d9;border-radius:4px;color:#111;font-size:0.875rem;box-sizing:border-box;-webkit-text-fill-color:#444;-webkit-opacity:1;background:#fff;}
.modal_safe_box_wrap .safe-delivery-srch .divide_area_input input[type="text"]:focus,
.modal_safe_box_wrap .safe-delivery-srch .divide_area_input input[type="search"]:focus{border-color:#999;}
.modal_safe_box_wrap .safe-delivery-srch .divide_area_input input[type="text"]::-webkit-input-placeholder,
.modal_safe_box_wrap .safe-delivery-srch .divide_area_input input[type="search"]::-webkit-input-placeholder{color:#888;-webkit-text-fill-color:#888;}
.modal_safe_box_wrap .safe-delivery-srch .divide_area_btn input{border-color:#a4dd00;background-color:#a4dd00;color:#111;}
.modal_safe_box_wrap .common_search_result_delivery .input_text_element{width:100%;}
.modal_safe_box_wrap .common_search_result_delivery .input_text_element{margin-bottom:3px;}
.modal_safe_box_wrap .common_search_result .btn_select_button,
.modal_safe_box_wrap .common_search_result .btn_srch_button,
.modal_safe_box_wrap .common_search_area .btn_input,
.modal_safe_box_wrap .common_search_area .btn_srch,
.modal_safe_box_wrap .common_search_result .btn_srch{display:inline-block;position:absolute;top:50%;right:10px;width:63px;height:32px;margin-top:-17px;line-height:32px;color:#444;font-size:13px;text-align:center;border:1px solid #ddd;border-bottom-color:#c3c3c3;border-radius:2px;background:#fff;}
.modal_safe_box_wrap .common_search_result .btn_select_button{margin-top:0}
.modal_safe_box_wrap .common_search_area p{position:relative;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;width:100%;margin-bottom:10px;}
.modal_safe_box_wrap .common_search_area p:last-child{margin-bottom:0;}
.modal_safe_box_wrap .common_search_area .divide_area_select{display:block;-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}
.modal_safe_box_wrap .common_search_area .divide_area_select:first-child{margin-right:10px;}
.modal_safe_box_wrap .common_search_area .divide_area_select + .divide_area_select{margin-right:0;}
.modal_safe_box_wrap .common_search_area .divide_area_select .info-select{width:100%;}
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 40/71) {.modal_safe_box_wrap .common_search_area .divide_area_input{width:78%}}
.modal_safe_box_wrap .common_search_area .divide_area_btn{display:block;-webkit-flex:none;-ms-flex:none;flex:none;-webkit-align-self:center;align-self:center;width:63px;margin-left:10px;}
.modal_safe_box_wrap .common_search_area .divide_area_btn input{display:block;position:relative;width:100%;}
.modal_safe_box_wrap .btn_road_srch{display:inline-block;width:63px;line-height:38px;color:#111;font-size:0.875rem;border:1px solid #ddd;border-bottom-color:#c3c3c3;border-radius:4px !important;background:#fff;}
.modal_safe_box_wrap .btn_road_srch:focus{border:1px solid #a4dd00;}

/* 픽업서비스 맵영역 */
.safe-delivery-map{overflow:hidden;position:relative;}
.safe-delivery-map .btn-map-curr{overflow:hidden;display:block;position:absolute;left:10px;top:10px;width:34px;height:34px;color:transparent;text-indent:-9999px;border:1px solid rgba(0,0,0,.3);background:rgba(255,255,255,.95) url('https://map.gsshop.com/images/mc/i_map_curr.png') no-repeat 0 0;background-size:68px auto;z-index:10;}
.safe-delivery-map .btn-map-curr.active{background-position:-34px 0;background-color:rgba(166,220,10,.95);}
.safe-delivery-map .btn-map-set{position:absolute;right:10px;top:10px;border:1px solid rgba(0,0,0,.3);z-index:10;}
.safe-delivery-map .btn-map-set .checkbox{position:relative;border-bottom:1px solid #eee;}
.safe-delivery-map .btn-map-set .checkbox label{display:block;padding:7px 35px 7px 25px;color:#999;font-size:12px;line-height:1.2;background-color:rgba(255,255,255,.95);}
.safe-delivery-map .btn-map-set .checkbox label sub{display:block;font-size:11px;}
.safe-delivery-map .btn-map-set .checkbox:last-child{border-bottom:0 none;}
.safe-delivery-map .btn-map-set .checkbox input[type=checkbox]{display:block;width:0;height:0;margin:0;padding:0;border:0;outline:0;z-index:1;}
.safe-delivery-map .btn-map-set .checkbox input[type=checkbox]:after{display:inline-block;content:'';position:absolute;top:50%;left:7px;width:15px;height:15px;margin-top:-7.5px;background:url('../../images/mc/i_map_set.png') no-repeat 0 0;background-size:60px auto;}
.safe-delivery-map .btn-map-set .checkbox input[type=checkbox] + label:after{display:inline-block;content:'';position:absolute;top:50%;right:10px;width:15px;height:15px;margin-top:-7.5px;background:#fff url('../../images/mc/i_map_set.png') no-repeat -45px 0;background-size:60px auto;}
.safe-delivery-map .btn-map-set .checkbox input[type=checkbox]:checked + label{color:#222;}
.safe-delivery-map .btn-map-set .checkbox input[type=checkbox]:checked + label:after{background-position:-45px -15px;}
.safe-delivery-map .btn-map-set .checkbox input[type=checkbox]:checked:after{background-position:0 0;}
.safe-delivery-map .btn-map-set .checkbox input[type=checkbox]:disabled{opacity:1;}
.safe-delivery-map .btn-map-set .checkbox input[type=checkbox]:disabled + label:after{display:none;}
.safe-delivery-map .btn-map-set .checkbox input[type=checkbox]:disabled + label{background-color:rgba(229,229,229,1);}
.safe-delivery-map .btn-map-set .checkbox.chck-safe input[type=checkbox]:after{background-position:0 0;}
.safe-delivery-map .btn-map-set .checkbox.chck-gs input[type=checkbox]:after{background-position:-15px 0;}
.safe-delivery-map .btn-map-set .checkbox.chck-cu input[type=checkbox]:after{background-position:-15px 0;}
.safe-delivery-map .btn-map-set .checkbox.chck-box input[type=checkbox]:after{background:url('https://map.gsshop.com/images/mc/i_map_set_new.png') no-repeat;background-position:-45px 0;background-size:60px auto;}
.safe-delivery-map .btn-map-set .checkbox.chck-safe input[type=checkbox]:checked:after{background-position:0 -15px;}
.safe-delivery-map .btn-map-set .checkbox.chck-gs input[type=checkbox]:checked:after{background-position:-15px -15px;}
.safe-delivery-map .btn-map-set .checkbox.chck-cu input[type=checkbox]:checked:after{background-position:-30px -15px;}
.safe-delivery-map .btn-map-set .checkbox.chck-box input[type=checkbox]:checked:after{background-position:-45px -15px;}
.safe-delivery-map .pin-map{display:inline-block;}
.safe-delivery-map .pin-map-label{position:absolute;bottom:-25px;left:-3px;display:inline-block;width:156px;padding:10px;font-size:13px;font-weight:bold;color:#222;text-align:center;border:1px solid #666;border-radius:2px;;background:#fff;box-sizing:border-box;}
.safe-delivery-map .pin-map-label:after{display:block;content:'';position:absolute;bottom:-8px;left:50%;width:12px;height:8px;margin-left:-6px;background:url('https://map.gsshop.com/images/mc/bg_map_arrow.png') no-repeat 0 0;background-size:12px auto;}

.safe-delivery-srch{overflow:hidden;position:relative;margin:0;padding:10px;border-bottom:1px solid #d9d9d9;}
.safe-delivery-srch dt{margin-bottom:10px;color:#444;}
.safe-delivery-srch dd{position:relative;}
.safe-delivery-srch dd + dd{padding-right:50px;}
.safe-delivery-srch .view-my-delivery{top:auto;right:0;bottom:0;padding:0;width:44px;}
.safe-delivery-srch .select-box{display:inline-block;width:50%;height:34px;padding:7px 23px 7px 5px;color:#444;font-size:13px;border:1px solid #c9c9c9;background:#fff url('https://map.gsshop.com/images/mc/ico_select_opt02.png') no-repeat right 50%;-webkit-background-size:25px auto;background-size:25px auto;box-sizing:border-box;-webkit-tap-highlight-color:transparent;box-sizing:border-box;}
.safe-delivery-srch .select-box + .select-box{width:48%;margin-left:0.5%;}
.safe-delivery-srch .select-box:focus{border-color:#a4dd00}

.safe-delivery-lst-wrap{position:fixed;left:0;right:0;bottom:175px;padding-top:10px;padding-bottom:env(safe-area-inset-bottom);color:#666;border-bottom: 1px solid #d9d9d9;border-top:1px solid #acacac;background:rgba(255,255,255,.95);-webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;-o-transition-duration:0.3s;transition-duration:0.3s;z-index:1100;}
.safe-delivery-lst-wrap.pannel-default{padding-top:0;}
.safe-delivery-lst-wrap.pannel-down{bottom:0;}
.safe-delivery-lst-wrap.pannel-down .panel-call-button:after{top:15px;-ms-transform:rotate(-135deg);-webkit-transform:rotate(-135deg);transform:rotate(-135deg);}
.safe-delivery-lst-wrap.pannel-open{bottom:175px;border-bottom: 1px solid #d9d9d9;}
.safe-delivery-lst-wrap .panel-call-button{position:absolute;top:-18px;left:50%;display:inline-block;width:200px;height:30px;margin-top:0;margin-left:-100px;line-height:1;text-align:center;font-size:0;background:url('https://map.gsshop.com/images/mc/btn_open_map.png') no-repeat 50% top;background-size:77px auto;z-index:1100;}
.safe-delivery-lst-wrap .panel-call-button:after{position:absolute;top:10px;left:50%;display:inline-block;content:"";width:9px;height:9px;margin:-5px 0 0 -5px;border-right:2px solid #868686;border-bottom:2px solid #868686;vertical-align:middle;-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}